@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
header.sticky .header .logo { -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header.sticky .header .logo img { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .header_right { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .header_btm_main { padding: 0 }
header.sticky .header .navigation { margin: 0 0px 0 0; }
header.sticky .header .header-contact { margin: 30px 0px 0 0; }
.head_call a:hover span { color: #f4891e }
.head_call ul li a:hover i { background: #697a40; color: #fff }
.home_banner_form .contact-form .submit-btn:hover { background: #2db1ff; color: #fff; }
.service_box figure:hover > a .hover_txt { transform: none; margin-top: 0; }
.hl_services .service_box figure:hover > a .serv_img:before { transform: none; }
.hl_services .service_box figure:hover > a .icon_box { opacity: 0; }
.hl_services .service_box figure span.txt_read_more:hover { color: #000 }
.hl_services .btn_view_all a:hover { background: #fd8a16; color: #fff; }
.middle_banner a.btn_yellow:hover { background: #15629b; border: 1px solid #15629b }
.middle_banner a:hover { background: #15629b; border: 1px solid #15629b }
.hl_about_us_txt .btn_read_more:hover { background: #fd8a16; color: #fff; }
.hl_cta_txt a:hover { background: #15629b; border: 1px solid #15629b }
.hl_cta_txt a.btn_yellow:hover { background: #15629b; border: 1px solid #15629b }
.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery1_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
.gallery1_box_main .gallery_img_box:hover > a:before { position: absolute; content: ""; height: calc(100% - 30px); width: calc(100% - 30px); border: 2px solid #fff; top: 0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 5; transition: all 0.5s ease; }
.hl-client-logo:hover { border: 1px solid #fd8a16 }
.hl-client-logo img:hover { filter: grayscale(0); -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: gray; opacity: 1 }
.cta_btn a.btn_yellow:hover { background: #15629b; border: 1px solid #15629b }
.cta_btn a:hover { background: #15629b; border: 1px solid #15629b }
.home_cnt_form .contact-form .submit-btn:hover { background: #2db1ff; color: #fff; }
.footer_details .f_links ul li a:hover { color: #fd8a16 }
.footer_social_icons ul li a i:hover { color: #000; }
.hl_benefits_box .img_box:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: -moz-linear-gradient(top, rgba(253,138,22,0.9) 0%, rgba(45,177,255,0.9) 100%); background: -webkit-linear-gradient(top, rgba(253,138,22,0.9) 0%, rgba(45,177,255,0.9) 100%); background: linear-gradient(to bottom, rgba(253,138,22,0.9) 0%, rgba(45,177,255,0.9) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6fd8a16', endColorstr='#e62db1ff', GradientType=0 ); /* IE6-9 */
transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; opacity: 0 }
.hl_benefits_box:hover .img_box:after { opacity: 1 }
.hl_benefits_box .img_box:before { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.60); }
.gallery-details-page figure > a:before { content: ""; display: block; position: absolute; left: 0; bottom: 0; height: 100%; width: 100%; background: rgba(45,177,255,0.7); transition: all 0.8s ease; -moz-transition: all 0.8s ease; -ms-transition: all 0.8s ease; -o-transition: all 0.8s ease; -webkit-transition: all 0.8s ease; transform: scale(0, 1); -o-transform: scale(0, 1); -ms-transform: scale(0, 1); -moz-transform: scale(0, 1); -webkit-transform: scale(0, 1); }
.gallery-details-page figure > a:after { content: "\f00e"; font-family: Font Awesome; font-style: normal; font-weight: 900; font-size: 35px; color: #222; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; position: absolute; left: 50%; bottom: 100%; transform: translate(-50%, -100%); -moz-transform: translate(-50%, -100%); -ms-transform: translate(-50%, -100%); -o-transform: translate(-50%, -100%); -webkit-transform: translate(-50%, -100%); border: 2px solid #222; padding: 15px; }
.gallery-listing-page figure > a:hover:before { transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); }
.gallery-listing-page figcaption h4 a:hover, .gallery-listing-page figcaption .h4 a:hover { color: #01366d }
.gallery-listing-page figure > a:hover:after { transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); left: 50%; }
.gallery-details-page figure > a:hover:before { transform: scale(1, 1); -o-transform: scale(1, 1); -ms-transform: scale(1, 1); -moz-transform: scale(1, 1); -webkit-transform: scale(1, 1); }
.gallery-details-page figure > a:hover:after { transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); -webkit-transform: translate(-50%, 50%); bottom: 50% }
}
@media (max-width:1700px) {
.bx-wrapper .bx-caption span { font-size: 40px; }
.text-cnt { max-width: 55%; }
}
@media (max-width:1400px) {
.banner-caption h2 { font-size: 60px; }
.banner-caption h3 { font-size: 40px; }
.banner .home_banner_form .contact-form h4 { font-size: 30px; }
.banner .home_banner_form .contact-form .submit-btn { font-size: 23px; }
.banner .home_banner_form h2 { font-size: 50px; }
.banner .home_banner_form:after { height: 350px; width: 282px; margin: 0 -85px 0 0; }
.header_right ul li img { max-width: 215px;}
.logo img { max-width: 200px;}
.banner-caption h2 {font-size: 50px;}
.banner-caption h3 {font-size: 30px;}
.banner .home_banner_form h2{font-size: 35px;}
.banner{height: 550px;}
.hl-client-slider .owl-nav .owl-next {right: -42px;}
.hl-client-slider .owl-nav .owl-prev {right: -42px;}



}

@media (min-width:1025px) and (max-width:1400px) {

.container, .large_container { /*max-width: 1100px;*/ max-width: 1000px; }
.banner .large_container{ max-width: 1100px;}
.navigation ul.menu>li+li { /*margin-left: 33px;*/margin-left: 20px; }
.bottom_bar { background:#000;}
.bottom_bar img { height: 40px;}
.hl_guarantee h2, .hl_why_clean h2 {font-size: 30px; line-height: 37px;}
.hl_guarantee ol li { line-height: 46px;}
.hl_why_clean h2 {  margin: 0 0 9px;}
.hl_about_us_txt h1 { font-size: 31px; text-align: center;}
.habout_weltxt h2 { font-size: 24px;}
.hl_bg_color_txt h3 { font-size: 25px; line-height: 40px;}
.right_txt h3 { font-size: 26px;    line-height: 38px;}
.right_txt ul li { padding: 0 0 4px 30px;    font-size: 14px;}
footer { margin-bottom: 38px;}
.video_img_main i {  position: absolute;}
.video_img_main img { width: 100%;}
.hl_special_left ul { padding: 0 0px 0 0;}
.banner .home_banner_form .contact-form h4 {background-position: right 65px center;  background-size: 9%;}
.hl_testimonials h2 {  font-size: 35px;}
.left-btn .btn a { font-size: 57px}
.right_txt p { font-size: 13px;}
.hl_process_box p {padding: 0 25px 0 0; font-size: 14px; line-height: 25px; }
.h1_why_choose_us_box.icon_orange:before, .h1_why_choose_us_box.icon_white:before, .h1_why_choose_us_box.icon_blue:before {top: 5px;}
.h1_why_choose_us_box p {  font-size: 14px; line-height: 22px;}
.banner-caption h2 { font-size: 44px;}
.banner-caption h3 {font-size: 20px;}
.satisfaction ul li { font-size: 25px;  margin-top: 10px;}
.banner .home_banner_form .contact-form { padding: 10px 10px 0;}

.home_banner_form .contact-form .form-control { font-size: 14px; height: 40px; padding: 10px 0 0;}
.select_box select.form-control {min-height: 40px;}
.home_banner_form .contact-form textarea.form-control { margin: 10px 0 0;}
.home_banner_form .contact-form .submit_btn_box { margin: 10px auto 0;}
.banner .home_banner_form .contact-form .submit-btn { font-size: 20px; line-height: 50px }
.banner .home_banner_form .contact-form h4 { font-size: 20px;}
.banner .home_banner_form h2 { font-size: 30px; line-height: 38px;}
.head_top_main p {  font-size: 12px; line-height: 23px;}
.banner .home_banner_form .contact-form h3 { font-size: 20px; margin: 5px 0 5px 0;}
.satisfaction img { max-width: 200px;}
.banner {  height: 480px;}
.banner_bottom {  padding: 20px 0;}
.banner_bottom p { font-size: 17px;  line-height: 10px;}
.winter_special svg { height: 400px; margin: 0 auto;    text-align: center;}
/*.winter_special .col-12.col-sm-6.col-md-6.col-lg-6.col-xl-6{ text-align: center;}*/
.hl_services h2 {margin: 0 0 10px 0; font-size: 30px; line-height: 30px; }
.hl_services span { margin: 0 0 10px;}
.hl_services .service_box .hover_txt p { padding: 0 20px 20px; font-size: 14px; line-height: 22px;}

.winter_special .col-12.col-sm-6.col-md-6.col-lg-6.col-xl-6:first-child{ text-align: right; }
.winter_special .col-12.col-sm-6.col-md-6.col-lg-6.col-xl-6:last-child{ text-align: left; 




}

 @media (max-width:1199px) {
.logo { max-width: 180px; padding: 10px 0; height: auto; }

.banner { margin: 202px 0 0; }
.home_banner_form h2 { padding: 10px 0 }
.home_banner_form .contact-form .form-group { margin-bottom: 10px; }
.hl_services { padding: 30px 0 }
.hl_services:before { display: none; }
.middle_banner { padding: 50px 0 }
.hl_about_us, .hl_process, .hl_benefits, .hl_special, .hl_gallery_download, .hl-client, .home_cnt_form .middle_banner_img, .footer_details { padding: 30px 0 }
.h1_why_choose_us, .hl_cta, .hl_testimonials { padding: 50px 0 }
.hl_process_box p { padding: 0 30px 0 0; }
.hl_benefits_box .img_txt p { color: #fff; padding: 0 25px 10px 0; }
.hl_cta:before { display: none; }
.hl_cta_txt h2 { font-size: 40px; line-height: normal }
.hl_cta_txt { float: none; padding: 0; position: relative; text-align: center; }
.hl_special_left ul { padding: 0; }
.hl_video { width: 100%; }
.hl_guarantee, .hl_why_clean { width: 50%; }
.hl_testimonials h2 { font-size: 35px; }
.blog_box_main .blog_readmore { padding: 0; }
.blog_box_main .blog_content { left: 0; padding: 10px 0; right: 0; position: relative; }
.blog_box_main .blog_content .blog_textmain { height: 100%; }
.blog_box_main .blog_title { font-size: 18px; min-height: 60px; }
.inner-banner { position: relative; padding: 200px 0 0 0; z-index: -1; }
.hl_guarantee, .hl_why_clean { height: 770px }
.hl_bg_color, .hl_bg_color01, .hl_bg_color02, .hl_content07, .hl_content08, .hl_content_01 { padding: 30px 0 }
.left-btn .btn a { font-size: 40px; background-size: 50px !important; padding: 20px 40px 20px 80px; line-height: 50px; }
.call-to-action .left-btn strong { font-size: 19px; line-height: 2; }
.location_text_02 .location_text_main { margin-bottom: 15px; }
.location_text_02 .col-xs-6.col-md-3.col-sm-6 { width: 50%; max-width: 50%; flex: 0 0 50%; }
.text-cnt { max-width: 50%; }
.banner-caption h2 { font-size: 45px; }
.banner-caption h3 { font-size: 31px; }
.satisfaction { margin-top: 20px; }
.satisfaction ul li { font-size: 25px; }
.satisfaction img { max-width: 230px; }
.home_banner_form:after { height: 301px; width: 242px; margin: 0 -65px 0 0; bottom: -72px; }
}
/*------------tablet portrait  view------*/
@media (min-width:768px) and (max-width:1024px) {
.air_duct_cleaning_process .adc_process_box_main .adc_process_box:nth-child(3n + 1) { clear: both }
}
 @media (max-width:1024px) {
.header_btm_main { background: none; padding: 0; border-top: 0; position: absolute; right: 0;/* top: 80px;*/     top: 60px;}
.header_right {/* padding: 30px 65px 0 0;*/  padding: 18px 65px 0 0; }
.banner { margin: 150px 0 0; }
.head_call .head_email { position: relative; margin: 0 0 0 100px; }
.head_call .head_phone { position: relative; margin: 0 0 0 95px; }
.bx-wrapper .bx-caption span { font-size: 50px; line-height: normal; }
.hl_services h2 { margin: 0 0 10px 0; font-size: 40px; }
.middle_banner_txt { float: none; padding: 0; text-align: center; }
.hl_guarantee, .hl_why_clean { padding: 20px 0 0 20px; height: 550px; }
.hl_guarantee h2 br { display: none; }
.hl_guarantee h2, .hl_why_clean h2 { font-size: 30px; line-height: normal; margin: 0 0 20px; }
.hl_guarantee ol li { line-height: 30px; font-size: 16px; }
.hl_guarantee ol { margin: 0 0 20px; }
.hl_why_clean p { padding: 0 10px 15px }
.hl_testimonials_carousel .owl-nav .owl-next { display: none !important; }
.hl_testimonials_carousel .owl-nav .owl-prev { display: none !important; }
.home_cnt_form .contact-form .form-group { margin-bottom: 20px; }
.hl_process_box .icon_box:before { display: none; }
.inner-banner { padding: 150px 0 0 0 }
.inner-banner-img { min-height: 300px; }
.position_relative { margin: 150px 0 0 0 }
.inner_banner_caption h1, .inner_banner_caption .h1 { text-align: center }
.inner-page .cnt_details_box p br { display: none; }
.contact_us_02 .map iframe { height: 300px; }
.home_banner_form.inner_banner_form { z-index: 0; top: 27%; position: relative; max-width: 100%; right: 0; }
.btn_enquiry { display: none; }
.service_box figure > a .hover_txt { display: none; }
.img_box { text-align: center; margin: 0 0 20px; }
.hl_bg_color_txt h3 br, .right_txt h3 br { display: none; }
.hl_bg_color_txt h3, .right_txt h3 { font-size: 28px; }
.right_txt { padding: 0; }
.left_section { padding: 0 0 20px; }
.hl_content08_box_main .right_cnt { width: 75%; }
.hl_content06 { padding: 45px 0 0 0 }
.left_img_box { text-align: center; margin: 0 0 20px; }
.guarantee-satisfaction { position: absolute; right: 20px; top: 0; }
.call-to-action .home_banner_form { padding: 10px; }
.call-to-action .left-btn strong { font-size: 22px; }
.adc_process_box { width: 33.33%; }
/*20/1/2020*/
.banner .home_banner_form:after { background-repeat: no-repeat; height: 350px; width: 252px; margin: 0 -65px 0 0; }
.banner .home_banner_form h2 { font-size: 48px; }


.banner{height:auto;}



















}
@media (max-width:1023px) {
.head_call span { display: none; }
.header_right { padding: 16px 65px 0 0; }
.hl_process_box .icon_box { width: 130px; height: 130px; }
.bx-wrapper img { transform: unset; left: 0; max-width: 100%; }
.banner .home_banner_form { transform: unset; }
.banner .bx-wrapper .bx-pager { display: none; }
.banner .bx-wrapper .bx-caption { top: 30px; }
.text-cnt { max-width: 100%; }
.bx-wrapper img { min-width: 900px; max-width: 100%; }
.text-cnt img { width: auto; height: unset; min-width: 100px; max-width: 100px; margin: 0 auto; }
.banner .text-cnt { max-width: 100%; text-align: center; }
.bx-wrapper .bx-caption span { font-size: 40px; margin-bottom: 20px; }
.home_banner_form h2 { font-size: 40px; }
.header_right ul li img { max-width: 160px; }
}
@media (max-width:991px) {
h2, .h2 { font-size: 30px; }
.hl_benefits_box .img_txt { position: relative; left: 0; bottom: 0; }
.hl_benefits_box .img_txt img { display: none; }
.hl_benefits_box .img_txt h3 { color: #222; margin: 15px 0; font-size: 25px; }
.hl_benefits_box .img_txt p { color: #555; padding: 0 }
.hl_cta_txt:before { display: none; }
.hl_special_left h2 { margin: 0 0 10px; }
.hl_guarantee, .hl_why_clean { padding: 20px 0 0 20px; height: 640px; }
.hl_testimonials { text-align: center }
.hl_testimonials_carousel p { padding: 20px 0 }
.cta_btn { text-align: center; margin: 30px 0 0; }
.cta_btn a { margin: 0 10px; }
.bx-wrapper .bx-caption span { font-size: 25px; line-height: normal; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 30px; }
.inner-page h3 { font-size: 24px; }
.inner-page h2 { font-size: 30px; }
.inner-page h1 { font-size: 30px; }
.adc_process_box { float: left; width: 33%; text-align: center; margin: 0 0 30px; }
.services_detials_page .middle_banner { padding: 50px 0 }
.bx-wrapper .bx-caption { text-align: center }
.bx-wrapper .bx-caption span br, .right_txt h3 br { display: none; }
.bx-wrapper .bx-caption span { margin: 0 0 20px; }
.hl_cnt_icon_box { text-align: center; margin: 0 0 30px }
.hl_cnt_icon_img { margin: 0 auto 20px; }
.hl_cnt_icon_box .hl_cnt_icon_txt h3 br { display: none; }
.hl_content08_box_main .right_cnt { width: 85%; }
.main_title.text-center { margin: 20px 0 0; }
.wprevpro_t1_outer_div { text-align: left !important }
.hl_process_box_main:before { display: none; }
.guarantee-satisfaction { position: absolute; left: 20px; top: 40px; right: auto; }
.bx-wrapper .guarantee-satisfaction img { max-width: 150px }
.call-to-action .left-btn strong { background: none; }
.call-to-action .left-btn strong:before { display: none; }
.call-to-action .left-btn strong br { display: none; }
.call-to-action .left-btn strong { font-size: 28px; padding: 0 0 40px; }
.hl_process_box { float: left; width: 33.33%; position: relative; ; margin-bottom: 15px; }
.img_box img { width: 100%; margin-left: 0; padding-left: 0; }
.hl_bg_color01 .img_box { margin: 0 0 0 0; }
.left_img_box img { width: 100%; }
.bottom_bar p, .enquiry a { font-size: 14px; }
.hl_cnt_icon_box .hl_cnt_icon_txt p { padding-right: 0px; }
.call-to-action .or { display: none; }
.call-to-action .left-btn .arrow { padding: 15px 0 0 0px; }
.left-btn .btn { padding: 0; }
.whychooseus ul li { font-size: 15px !important; }
.banner .home_banner_form .contact-form h4 { font-size: 25px; background-size: 50px auto; }
.banner .home_banner_form .contact-form .submit-btn { font-size: 20px; }
.banner-caption h3 { font-size: 25px; margin: 0; }
.banner-caption h2 { font-size: 33px; }
.satisfaction ul li { font-size: 22px; }
.home_banner_form .contact-form { padding: 10px 15px 0; }
.home_banner_form .contact-form .form-control { font-size: 16px; }
/*20/1/2020*/
.banner .home_banner_form:after { height: 280px; width: 172px; margin: 0 -55px 0 0; }
.banner .home_banner_form h2 { font-size: 45px; }
.head_top_main p { font-size: 13px; }
.winter_img_01 { margin: 0 auto 30px; }
.winter_img_02 { margin: 0 auto; }
.header_right { padding: 26px 65px 0 0;}


}
/*------------mobile landscape  view------*/
@media (max-width:800px) {
.header_right {
    padding: 14px 65px 0 0;
}
}

 @media (min-width:576px) and (max-width:767px) {
.hl_process_box_main .col-12 .hl_process_box:nth-child(4n) { clear: both }
.air_duct_cleaning_process .adc_process_box_main .adc_process_box:nth-child(2n + 1) { clear: both }
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.head_top_main { padding: 5px 0 }
.banner { margin: 140px 0 0; }
.top-btn > div { display: none; }
#toTop { width: 40px; height: 40px; padding: 7px 0 }
.hl_services h2 { font-size: 30px; }
.hl_services .service_box h3 a { font-size: 18px; }
.hl_services .service_box figure .icon_box { margin: -42px auto 0 }
.hl_about_us_txt h1 { margin: 0 0 10px; font-size: 30px }
.header_btm_main { top: 70px; }
.h1_why_choose_us_title h2 { line-height: normal; font-size: 24px; }
.h1_why_choose_us_title h2 br { display: none; }
.hl_process_box .icon_box { width: 130px; height: 130px; margin: 0 auto 20px; margin: 0 0 10px 0; }
.hl_process_box p { padding: 0 20px 0 0; }
.hl_special_right { padding: 11px 0 0 0; text-align: center; }
.hl_guarantee, .hl_why_clean { width: 100%; height: auto; }
.address_details p br { display: none; }
.footer_details .f_links ul li a { line-height: 30px; }
.address_details p { line-height: 30px; }
.address_details a { line-height: 30px; }
.head_top_main p { font-size: 15px; }
.middle_banner h2 br { display: none }
.hl_video { height: 350px; }
.inner-banner { padding: 140px 0 0 0; }
.inner-banner-img { min-height: 250px; }
.inner_breadcrumb { display: none; }
.contact_us_02 .contact-form .form-group { margin-bottom: 15px; }
.facts_section { background: #2db1ff; padding: 30px 0; }
.services_detials_page .middle_banner_txt h2 { font-size: 40px; }
.adc_process_box { min-height: 440px; }
.hl_content08_box_main .right_cnt { width: 82%; }
.hl_content_main { padding: 20px; }
.hl_content_main h3 { font-size: 20px; }
.hl_bg_color_txt h3, .right_txt h3 { line-height: normal }
.call-to-action .home_banner_form { padding: 30px; }
.armodal_box h2, .armodal_box .h2 { font-size: 25px; }
ul.super-multipart-steps .super-multipart-step { margin: 0px 10px 5px 0px; }
.armodal_box .super-heading-title h1 { font-size: 30px; }
.hl_content_main { min-height: unset; }
.hl_cnt_icon { padding: 50px 0 20px 0; }
.enquiry { display: none; }
.bottom_bar { padding: 0; background: none;bottom: 0; }
.bottom_bar p { position: static; transform: unset; line-height: normal; }
.bottom_bar .container { justify-content: center; }
.hl_content06.left_right_sec { padding: 40px 0 0 0; }
.hl_testimonials_carousel p { font-size: 16px; line-height: 2; }
.wprevpro_t1_SPAN_5 { padding-top: 0px; }
.do_you_need_box { min-height: unset; }
.services_detials_page .middle_banner_txt h2 { font-size: 30px; }
.middle_banner p { font-size: 18px; }
.inner-page.services_details.services_detials_page.page-id-is-2402 .cdc_box01_main { margin-bottom: 15px; min-height: unset; }
.adc_process_box { width: 50%; min-height: unset; }
.cdc_box01 { padding: 0px 0 0px 0; }
.cdc_box01_main { min-height: unset; }
.postid-2405 .cdc_box01_main { margin-top: 15px; margin-bottom: 15px; }
.col-xs-12.col-md-4.col-sm-4, .col-xs-12.col-md-8.col-sm-8 { width: 100%; max-width: 100%; flex: 0 0 100%; }
.banner_bottom p { font-size: 20px; }
.banner_bottom { padding: 25px 0; }
.bx-wrapper .bx-caption span { font-size: 20px; }
.contact_us_02 .container { display: inline-grid; }
.contact_us_02 .contact_details { order: 2; }
.contact_us_02 .contact_form_map { order: 1; }
.contact_us_02 .map { order: 3; }
.contact_form_map { padding: 0; }
.home_banner_form .contact-form h4 { display: inline-block; padding-right: 90px; }
.banner-caption { margin-top: 15px; }
.home_banner_form .contact-form h3 { display: inline-block; }
.satisfaction { width: 100%; }
.satisfaction img { max-width: 170px; float: right; }
.satisfaction ul li { font-size: 20px; display: table; margin-top: 9px; }
.satisfaction { margin-top: 30px; text-align: left; }
.home_banner_form .contact-form .submit_btn_box { margin: 10px auto 0; }
.home_banner_form .contact-form .form-group { margin-bottom: 0px; }
.home_banner_form:after { display: none; }
.home_banner_form .contact-form h4 { margin-top: 10px; }
.banner { height: auto; padding: 15px 0 0; background-attachment: inherit !important; background-size: 795px !important; background-position: center center !important; }
/*7/1/2019*/
.banner_captiontxt { text-align: left; }
.banner .home_banner_form:after { display: block; height: 445px; width: 295px; margin: 0; background-repeat: no-repeat; bottom: 0; right: 0; background: url(https://www.mrductcleaning.com.au/wp-content/uploads/2019/12/Mr-Duct-robot_new.jpg); background-size: cover; }
.banner .home_banner_form { float: right; width: 100%; margin-top: 20px; }
.desktopnum { display: none; }
.banner .home_banner_form .contact-form h3 { display: block; margin: 15px 0; }
.banner .home_banner_form .contact-form { padding: 11px 24px 20px; }
.banner .home_banner_form a.mobnum { display: inline-block; vertical-align: middle; border: 2px solid #0252b3; padding: 2px 15px; color: #000; border-radius: 5px; font-size: 23px; line-height: 30px; }
.mobnum i { color: #0252b3; display: inline-block; transform: rotate(100deg); margin-right: 11px; font-size: 19px; }
.getbtn { padding: 5px 15px; display: inline-block; vertical-align: middle; text-transform: capitalize; color: #000; background: #f4891e; border: 2px solid #f4891e; border-radius: 5px; font-size: 24px; line-height: 33px; margin-bottom: 15px; }
.getbtn span { text-transform: uppercase; color: #0053ba; }
.home_banner_form .blur { display: none; }
.banner-caption h2 span { color: #fc8916; text-shadow: -1px -1px #444; }
/*mobile review section*/
.mob_review { background: #fff; padding: 50px 0 }
.review_image { float: left; }
.review_btn { float: right; }
.review_btn a { display: inline-block; vertical-align: middle; background: #0252b3; color: #fff; border: 2px solid #0252b3; padding: 5px 15px; font-size: 30px; width: 230px; font-size: 30px; line-height: 35px; border-radius: 8px; }
.review_btn a span { color: #fd8a17; }
.review_btn a strong { color: #f86903; }
.reviews_list { display: inline-block; vertical-align: middle; width: 100%; padding-top: 26px; }
.content_review { display: inline-block; vertical-align: middle; width: 100%; padding: 0 0 10px; }
.content_review p { padding: 10px 0 0; }
.hl-client-slider .owl-nav .owl-next { right: 0; }
.hl-client-slider .owl-nav .owl-prev { left: 0; }
.wprs_unslider-arrow { right: 0; }
.wprs_unslider-arrow.prev { left: 0; }
.wprs_unslider-arrow { opacity: 1; }
/*10/1/2020*/
/*10/1/2020*/
.getbtn { font-size: 20px; line-height: 29px; margin-bottom: 44px }
.satisfaction img { position: absolute; top: 50%; transform: translateY(-50%); right: 0; margin-top: 89px; }
.satisfaction ul li { margin: 0 }
/*-------old banner design css start----------*/
/*.desktop_none {display:block;}*/
.mobile_none { display: block; }
/*.banner .home_banner_form { position: relative; right: 0; top: 0; max-width: 100%; background: rgba(21,98,155,0.9); padding: 0 0 15px 0; }
.banner .home_banner_form h2 { position: relative; margin: 0 0 0 0; color: #fff; font-size: 24px; background: #fd8a16; text-transform: uppercase; padding: 20px 0 22px; }
.banner .home_banner_form .contact-form { padding: 0; }
.banner .home_banner_form { border: none; border-radius: 0; }
.banner .home_banner_form h2 { padding: 10px 0; }
.banner .home_banner_form .contact-form .submit-btn {background: #fd8a16;}
.banner .home_banner_form .contact-form .form-control {border-bottom: 1px solid #ffffff !important;color: #fff !important;}
.banner .home_banner_form .contact-form input::-webkit-input-placeholder, .home_banner_form .contact-form textarea::-webkit-input-placeholder { color:#ffffff !important; }
.banner .home_banner_form .contact-form input:-moz-placeholder, .home_banner_form .contact-form textarea:-moz-placeholder { color:#ffffff !important; }
.banner .home_banner_form .contact-form input::-moz-placeholder, .home_banner_form .contact-form textarea::-moz-placeholder { color:#ffffff !important; }
.banner .home_banner_form .contact-form form input:-ms-input-placeholder, .home_banner_form .contact-form textarea:-ms-input-placeholder { color:#ffffff !important; }
.banner .home_banner_form span.select_arrow { display: block; }*/
/*-------end banner design css start----------*/
.modal-body { padding: 40px 20px; }
.navigation-toggle { margin: 25px 0 0; }
.winter_special .col-12 { margin: 0 0 10px; }
/*tspan {   font-size: 35px; line-height:normal;}*/
tspan.banner-title-text { font-size: 53px; }
.header_right ul li img { max-width: 130px; }
footer { margin-bottom: 26px; }

.header_right {  padding: 33px 30px 0 0;}




}
/*------------mobile portrait view------*/
@media (max-width:640px) {
.importance_box01 span { font-size: 16px; }
.importance_box01 img { width: 80px; height: auto; }
.satisfaction img { max-width: 153px; margin-top: 94px; }

.header_right ul li img { max-width: 95px;}


}
 @media (min-width:576px) {
.mobile_mail_popup_btn { display: none; }
.header_form, .modal-backdrop { display: none !important; }
}


/*----------optional css------*/
@media (max-width:575px) {
.head_call .head_phone a:first-child { display: none; }
.middle_banner a { min-width: 200px; margin: 0 10px }
.hl_benefits_box { margin: 0 0 20px; }
.hl_benefits_box .img_box img { width: 100%; }
.hl_guarantee, .hl_why_clean { width: 100%; padding: 20px }
.hl_testimonials h2 { font-size: 30px; }
.cta_btn a { min-width: 220px; }
.f_links { margin: 0 0 20px; }
.copyright_txt { float: none; text-align: center; }
.footer_social_icons { float: none; text-align: center; margin: 10px 0 0; }
.head_call .head_phone:before, .head_call .head_email:before, .head_call .head_guarantee:before { display: none; }
.head_call ul li a { display: inline-block }
.head_call .head_phone { margin: 0 }
.logo { max-width: 120px; padding: 5px 0; }
.header_btm_main { bottom: 4px; top: auto; }
.header_right { padding: 5px 55px 0 0; }
.banner { margin: 110px 0 0; }
.head_call ul li i { font-size: 25px; text-align: center; width: 50px; height: 50px; float: left; background: #fd8a16; color: #fff; border-radius: 0; padding: 12px 0 0 0; margin: 0 0 0 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; vertical-align: middle; display: block }
.head_call .head_email { position: relative; margin: 0; }
.hl_cta_txt h2 br { display: none; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 25px; }
.inner-page h2 { font-size: 30px; }
.testimonialpage_main .testimonial_quote { left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); }
.testimonialpage_main { padding: 150px 30px 30px; position: relative; }
.services_detials_page.inner-page .alignleft { float: none; margin: 0 auto 20px; display: table; max-width: 100%; }
.services_detials_page.inner-page .alignright { float: none; margin: 0 auto 20px; display: table; max-width: 100%; }
.inner-page ul { padding: 0 }
.hl_content08_box_main .numbers { margin: 7px auto 20px; float: none; }
.hl_content08_box_main .right_cnt { text-align: center; width: 100%; }
.hl_content08_box_main .right_cnt p { padding: 0; }
.hl_content07 h3 { font-size: 22px; }
.left_right_sec .right_txt h3 { margin: 0 0 11px; line-height: normal; font-size: 22px; }
.hl_content08 h3 { margin: 0 0 52px; font-size: 25px; }
.hl_about_us_txt h1 { font-size: 26px; }
.alignright { float: none; display: table; margin: 0 auto 20px; max-width: 100%; }
.alignleft { float: none; display: table; margin: 0 auto 20px; max-width: 100%; }
.habout_weltxt h2 { font-size: 22px; }
.title_txt h2 { font-size: 24px; }
.hl_bg_color_txt h3, .right_txt h3 { font-size: 24px; line-height: normal; }
h2, .h2 { font-size: 24px; }
.hl_services .service_box figure img { margin: 0 auto; display: table; }
.bx-wrapper .bx-caption a span { height: 40px; line-height: 40px; width: 170px; font-size: 14px; }
.armodal_popup_main { padding: 20px 15px; }
.armodal_box h2, .armodal_box .h2 { font-size: 20px; }
.armodal_box .super-heading-title h1 { font-size: 25px; }
.super-heading-description { font-size: 18px !important; }
.super-field { margin: 0px 0px 10px 0px; }
.banner .bx-wrapper .bx-caption { top: 25px; }
.bx-wrapper img { left: -260px; }
.text-cnt img { left: auto; }
.hl_services .service_box figure .serv_img img { width: 100%; }
.hl_process_box { width: 50%; }
.hl_process_box_main .col-12 .hl_process_box:nth-child(2n + 3) { clear: both }
.inner-page h1 { font-size: 25px; }
.inner-page h2 { font-size: 22px; }
.inner-page h3 { font-size: 20px; }
.adc_process_box { width: 100%; }
.adc_process_box span.process_title { min-height: unset; margin: 0 auto 10px; }
.do_you_need_box { margin: 0 0 15px; }
.inner-page ul.two_column { column-count: 2; }
.carpent_set_bottom { padding: 15px !important; }
.carpent_set_bottom p { line-height: 1.7; padding: 0 0 10px 0; }
.location_text_02 .location_text_main { min-height: unset; }
.location_text_02 .location_text_main p { padding: 0; }
.location_text_02 .col-xs-6.col-md-3.col-sm-6, .col-xs-6.col-sm-6.col-md-6 { width: 100%; max-width: 100%; flex: 0 0 100%; }
.center_gallery { width: 100%; float: left; margin-left: 15px; }
.before-after-gallery .col-md-6 { margin: 0 0 15px; }
.head_call ul li:last-child { margin-left: 5px; }
.head_call ul li a.desktop_mail_icon { display: none; }
.modal-body textarea.form-control { height: 150px; }
.modal-body .submit-btn { background: #f4891e; position: relative; display: inline-block; text-align: center; line-height: 50px; min-width: 200px; position: relative; z-index: 1; color: #fff; font-family: 'Roboto Bold'; font-size: 16px; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; vertical-align: top; padding: 0; border-radius: 0; overflow: hidden; text-transform: uppercase; border: 1px solid #f4891e; }
.header_form .modal-header { text-align: center; justify-content: center; }
.submit_btn_box { text-align: center; }
.header_form .form-control { border-radius: 0px; height: 45px; }
.modal-header .close { padding: 0; margin: 0; position: absolute; right: 20px; top: 15px; }
.modal-dialog { max-width: 380px; margin: 20px auto 20px auto; padding: 0 15px; }
/*8/1/2020*/
.banner-caption h3 { font-size: 19px; line-height: 25px; }
.satisfaction { margin-top: 30px; position: relative; }
.banner .home_banner_form h2 { font-size: 40px; line-height: 45px; }
.mob_review { padding: 20px 0 }
.home_banner_form .col-12.col-sm-6.col-md-6.col-lg-6.col-xl-6 { max-width: 50%; }
.banner .home_banner_form:after { width: 215px; height: 355px; }
/*10/1/2020*/
.satisfaction img { margin-top: 24px; max-width: 142px; }
.getbtn { margin-bottom: 24px; }
.winter_img_01 { margin: 0 auto 30px; width: 100%; background-size: contain; height: 100%; }
.winter_img_02 { margin: 0 auto 30px; width: 100%; background-size: contain; height: 100%; }
.winter_txt h2 { color: #000; font-size: 30px; }
.winter_txt h3 { color: #fff; font-size: 40px; text-shadow: 5px 1px 0px rgba(0, 0, 0, 0.5); }
.winter_txt h4 { color: #000; font-size: 22px; margin: 0; }
.winter_txt p { color: #000; font-size: 16px; padding: 70px 20px 0; text-align: center; letter-spacing: normal; font-weight: bold; line-height: 25px; }
.winter_txt_01 h2 { color: #000; font-size: 30px; }
.winter_txt_01 h3 { color: #fff; font-size: 40px; text-shadow: 5px 1px 0px rgba(0, 0, 0, 0.5); }
.winter_txt_01 h4 { color: #000; font-size: 22px; margin: 0; }
.winter_txt_01 p { color: #000; font-size: 16px; padding: 70px 20px 0; text-align: center; letter-spacing: normal; font-weight: bold; line-height: 25px; }
.winter_txt_01 span.booking { font-size: 20px; color: #000; display: block; margin: 40px 0 0 0; line-height: 30px; font-weight: bold; letter-spacing: 0.06em; }
.winter_txt_01 h4 span.floor { font-size: 18px; }
.header_right ul li.service_available { display: none; }
.header_right ul li.quote_available { display: none; }
.header_right ul li img { max-width: 170px; }
.bottom_bar { bottom: -7px; }

.logo img { max-width: 100%;}
.header_right { padding: 5px 35px 0 0;}

}
@media (max-width:479px) {
.head_top_main p { font-size: 12px; line-height: normal; padding: 0 10px 5px; }
.banner { margin: 97px 0 0; }
.bx-wrapper .bx-caption span { font-size: 20px; line-height: normal; margin: 0 0 10px; }
.hl_services .col-6 { max-width: 100%; flex: none; }
.middle_banner h2 { font-size: 25px; line-height: 40px; }
.middle_banner a { min-width: 160px; margin: 0 5px; }
.h1_why_choose_us_box_main .col-6 { max-width: 100%; flex: none; }
.h1_why_choose_us_box.icon_orange:before, .h1_why_choose_us_box.icon_blue:before, .h1_why_choose_us_box.icon_white:before { top: 5px; }
.hl_process_box { width: 100%; min-height: auto; margin: 0 0 20px }
.hl_cta_txt p { font-size: 20px; }
.hl_cta_txt h2 { font-size: 30px; }
.hl_cta_txt a { min-width: 200px; }
.hl_guarantee h2, .hl_why_clean h2 { font-size: 25px; }
.cta_btn a { min-width: 160px; margin: 0 5px; }
.inner-banner { padding: 110px 0 0 0; }
.position_relative { margin: 100px 0 0 0; }
.inner-banner-img { min-height: 200px; }
.do_you_need_box p { font-size: 15px; line-height: 25px; }
.adc_process_box { width: 100%; }
.adc_process_box span { margin: 0 auto 10px; }
.adc_process_box span.process_title { min-height: auto; }
.adc_process_box { min-height: 100%; }
.h1_why_choose_us_box { position: relative; margin: 0 0 25px 0; }
.guarantee-satisfaction { position: absolute; left: 10px; top: 23px; }
.bx-wrapper .guarantee-satisfaction img { max-width: 90px !important; }
.hl_services h2 { font-size: 26px; margin-bottom: 0px; }
.hl_services span { font-size: 15px; line-height: normal; }
.copyright_txt p { font-size: 13px; }
.coyright { padding-bottom: 20px; }
ul.super-multipart-steps .super-multipart-step .super-multipart-step-count { font-size: 15px; line-height: 34px; }
ul.super-multipart-steps .super-multipart-step { width: 46px; height: 46px; }
ul.super-multipart-steps .super-multipart-step .super-multipart-step-wrapper { width: 34px; height: 34px; }
.super-form-2850 .super-checkbox.display-vertical .super-field-wrapper label { font-size: 14px !important; padding: 10px 10px 10px 40px !important; }
.super-field-size-medium .super-checkbox.display-vertical .super-field-wrapper label:after { top: 12px !important; }
.super-msg > h1 { font-size: 16px !important; }
.super-msg p { font-size: 13px; line-height: 1.8; margin: 0; padding: 0; }
.super-msg { padding: 20px 15px 20px 39px; }
.super-msg:after { left: 7px; }
.banner .home_banner_form .contact-form .form-control { height: 43px; padding: 5px 0 0; font-size: 15px; }
.banner .home_banner_form .contact-form .submit_btn_box { margin: 10px auto 0; }
.bx-wrapper > img { left: -200px; }
.hl_process_box p { padding: 0; }
.hl_process_box .icon_box { margin: 0 auto 10px auto; }
.hl_process_box { text-align: center; }
p, .right_txt p, .hl_content_main p, .hl_reason_txt p, .importance_box span { font-size: 15px; line-height: 25px; }
.hl_content_main p { padding: 0; line-height: 1.7; }
.hl_content_main { padding: 15px; }
ul li, .facts_section ul li { font-size: 15px; }
.facts_section ul li { line-height: 1.5; }
.inner-page .facts_section ul li:before { top: 8px; }
.right_txt ul, .hl_reason_txt ul { padding: 0; }
.hl_testimonials h2 { font-size: 25px; }
.footer_details .f_links ul li a, .address_details p, .address_details a { font-size: 13px; line-height: 1.5; }
.grecaptcha-badge { transform: scale(0.57); -webkit-transform: scale(0.57); transform-origin: 0 0; -webkit-transform-origin: 0 0; right: -216px !important; bottom: 28px !important; }
#toTop { width: 30px; height: 30px; padding: 7px 0; bottom: 98px; right: 10px; }
.top-btn .fa-sort-up { margin: 0; }
.hl_why_clean ul li:before { left: 0px; }
.hl_why_clean ul li { padding: 0 0 0 25px; }
.hl_why_clean p { padding: 0 0px 15px; }
.hl_guarantee, .hl_why_clean { padding: 20px 15px; }
.middle_banner h2 { font-size: 18px; line-height: 1.5; }
.hl_reason_txt h3 { font-size: 25px; line-height: 1.5; }
.hl_reason { padding: 30px 0 30px; }
.hl_cnt_icon_box .hl_cnt_icon_txt h3 { font-size: 18px; line-height: 1.5; }
.left-btn .btn a { font-size: 25px; background-size: 30px !important; padding: 16px 20px 20px 60px; line-height: 30px; }
.call-to-action .left-btn strong { font-size: 18px; padding: 0 0 20px; }
.call-to-action .home_banner_form h3.form_title span { font-size: 30px; }
.call-to-action .home_banner_form h3.form_title { font-size: 16px; }
.call-to-action .home_banner_form { padding: 20px 5px; }
.left-btn .btn a { margin: 0; }
.wpcf7-not-valid-tip { font-size: 10px !important; line-height: 19px; }
.call-to-action .main_title h2 { font-size: 20px; }
.fancybox-slide--iframe .fancybox-content { max-width: calc(100% - 20px); width: 100%; }
.inner-page .cnt_details_box p, .inner-page .cnt_details_box a { font-size: 14px; }
.accordion-button { font-size: 15px; line-height: 1.5; }
.home_cnt_form .contact-form .form-group { margin-bottom: 10px; }
.home_cnt_form .contact-form .form-control { font-size: 15px; height: 40px; }
.cta_btn a { font-size: 14px; min-width: 140px; line-height: 45px; }
.cdc_box01 span { font-size: 20px; margin: 0 0 10px; }
.middle_banner p { font-size: 16px; }
.services_detials_page .middle_banner a.cnt_link { font-size: 20px; }
.services_detials_page .middle_banner_txt h2 { margin: 0 0 15px; }
.adc_process_box p { padding: 0; }
.importance_box01 span { width: 100%; text-align: center; }
.importance_box01 { text-align: center; }
.hl_guarantee ol li { font-size: 15px; }
.hl_why_clean ul li { font-size: 15px; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 20px; }
.news-sidebar ul li a { font-size: 15px; }
.carpent_set_bottom p { font-size: 20px; }
.carpent_set_bottom a { width: 100%; float: left; margin-bottom: 5px; }
.inner-page .location_text ul li { font-size: 15px; }
.inner-page .location_text ul li { padding-left: 0px; }
.banner_bottom p { font-size: 18px; }
.inner-page .cnt_details_box p { padding: 0; }
.form-group { margin-bottom: 10px; }
.satisfaction img { max-width: 148px; margin-top: 32px; }
.satisfaction ul li { font-size: 17px; margin-top: 0px; }
.banner-caption h3 { letter-spacing: 0; }
.banner-caption h2 { font-size: 29px; }
.banner .home_banner_form .contact-form .form-control { height: 40px; padding: 12px 0 0; }
.banner .home_banner_form .contact-form .select_box select.form-control { min-height: 40px; }
.banner .home_banner_form h2 { font-size: 35px; }
/*7/1/2019*/

/*10/1/2020*/

.getbtn { float: none; font-size: 18px; line-height: 24px; margin-bottom: 40px; }
.satisfaction { margin-top: 15px; margin-bottom: 20px; }
.winter_special img { margin: 0 0 10px }
.home-video-inner iframe { height: 250px; }
footer { margin-bottom: 0; }
}
 @media (max-width:410px) {
.satisfaction img { float: right; max-width: 128px; margin-top: 37px; }
.banner .home_banner_form .contact-form .submit-btn { font-size: 17px; line-height: 51px }
.satisfaction { margin-top: 20px; }
/*8/1/2020*/
		
.review_btn a { text-align: center; width: 203px; font-size: 25px; line-height: 30px; }
.reviews_list { padding-top: 18px; }
.satisfaction ul li { font-size: 15px; }
}
 @media (max-width:379px) {
.review_btn a { width: 182px; font-size: 21px; line-height: 27px; }
/*10/1/2020*/
.satisfaction img { max-width: 114px; }
.satisfaction ul li { font-size: 14px; line-height: 22px; }
.header_right { padding: 5px 50px 0 0;}
.logo { max-width: 110px;}


}
@media (max-width:360px) {
.bottom_bar p { font-size: 14px; line-height: normal; }
.armodal_box .super-heading-title h1 { font-size: 20px; }
.super-heading-description { font-size: 15px !important; }
.super-form-2850 .super-field .super-label { font-size: 13px !important; }
.accordion-button { font-size: 13px; padding: 10px 50px 10px 10px; }
.inner-page h1 { font-size: 20px; }
.inner-page h2 { font-size: 18px; }
.inner-page h3 { font-size: 18px; }
.modal-content .modal-title { font-size: 18px; }
.modal-header .close { right: 10px; top: 5px; }
.banner .home_banner_form .contact-form h4 { font-size: 22px; background-size: 35px auto; padding-right: 45px; background-position: right 0px center; }
.banner .home_banner_form .contact-form h3 { font-size: 22px; }
.banner .home_banner_form .contact-form .submit-btn { font-size: 17px; line-height: 50px; }
.banner-caption h2 { font-size: 25px; }
.banner-caption h3 { font-size: 22px; margin: 4px 0; }
/*7/1/2020*/ 
.banner .home_banner_form .contact-form .submit-btn { min-width: auto; padding: 0 15px; width: auto; font-size: 17px; }
.banner .home_banner_form .contact-form { padding: 11px 10px 20px; }
.getbtn { font-size: 15px; line-height: 23px; padding: 6px 12px; }
.banner .home_banner_form h2 { font-size: 30px; line-height: 35px; }
.review_btn a { width: 162px; font-size: 19px; line-height: 27px; }
}
@media(max-width:330px) {
.banner .home_banner_form a.mobnum { font-size: 16px; }
.mobnum i { margin-right: 6px; font-size: 15px; }
.banner-caption h3 { font-size: 17px; }
.satisfaction { margin-top: 12px; }
/*8/1/2020*/
.review_btn a { width: 146px; font-size: 17px; line-height: 25px; }
.satisfaction ul li { font-size: 13px; line-height: 28px; }
.banner-caption h2 { font-size: 24px; }
.header_right ul li img { max-width: 130px;}


}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
